<?php

error_reporting(0);
if (isset($_GET['username'])) {
	$username = $_GET['username'];
	$password = $_GET['password'];
} else if (isset($_POST['username'])) {
	$username = $_POST['username'];
	$password = $_POST['password'];
}
include '2_.php';
include '2__.php';
$url = $dns . '/xmltv.php?username=' . $username . '&password=' . $password;
header('Location: ' . $url);

?>